Error: 'License File Not Is Valid For This Version. Please Contact Your Supervisor' When Launching Contractor (Doc ID 911602.1)

Last updated on JUNE 30, 2016

Applies to:

Primavera Contractor - Version: 6.1 and later   [Release: 6.1 and later ]
All Platforms

Symptoms

When launching Primavera Contractor, the following error occurs:

ERROR
----------------
Current license file is not valid for this version. Please contact your supervisor"

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms